Download it now!
Bug 31338 - build error on mac osx 10.6.4
Summary: build error on mac osx 10.6.4
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: contrib (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86 (IA32) Mac OS X (All)
: medium normal
Assignee: Thorsten Behrens (CIB)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-02 13:25 UTC by frank Wu
Modified: 2011-01-15 04:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description frank Wu 2010-11-02 13:25:17 UTC
Entering /Users/wujr/Documents/LibreOffice/build/build/libreoffice-3.2.99.2/tools/qa

Making:    test_pathutils.dylib
illegal combination shl/OOO/NONE at /Users/wujr/Documents/LibreOffice/build/build/libreoffice-3.2.99.2/solenv/bin/macosx-change-install-names.pl line 54, <IN> line 5.
dmake:  Error code 255, while making '../unxmacxi.pro/lib/test_pathutils.dylib'
dmake:  '../unxmacxi.pro/lib/test_pathutils.dylib' removed.

-----------------------------------------------------------------------
        Oh dear - something failed during the build - sorry !
  For more help with debugging build errors, please see the section in:
            http://wiki.documentfoundation.org/Development

 it seems that the error is inside 'tools', please re-run build
 inside this module to isolate the error and/or test your fix:
-----------------------------------------------------------------------
Comment 1 Thorsten Behrens (CIB) 2010-11-02 16:33:19 UTC
build commenced - let's see where/if it breaks.
Comment 2 Thorsten Behrens (CIB) 2010-11-03 02:21:07 UTC
Fixed by a patch from Joseph.
Comment 3 sophie 2011-01-15 04:19:39 UTC
Closing - Sophie